{
	"builder": "arduino-cli",
	"fqbn": "esp8266:esp8266:nodemcuv2:xtal=80,vt=flash,exception=disabled,stacksmash=enabled,ssl=basic,mmu=3232,non32xfer=fast,eesz=4M,led=2,ip=lm2f,dbg=Disabled,lvl=None____,wipe=none,baud=921600",
	"source_folder": ["src/app/"],
	"library_folder": ["src/libs/"]
}